
<ion-content>
  <ion-card>
    <ion-card-header>
      <ion-card-title>Reservations to be confirmed</ion-card-title>
      <div  *ngIf="reservations.length==0">
      There are no reservations to be confirmed at the moment
    </div>
    </ion-card-header>
    
<ion-list>
      
    <ion-item *ngFor='let i of reservations'>
      <ion-label>
          {{cercaUtente(i.idUser).name|titlecase}} <br>
          {{cercaUtente(i.idUser).lastName|titlecase}} <br>
          {{cercaUtente(i.idUser).mail}} <br>
          {{cercaAzienda(i.idUser).name}} <br>
          <B>Data-Ora In :</B> <br>
          {{i.dataOraIn| date:'dd/MM/yyyy , HH:mm'}}<br>
          <B>Data-Ora Out :</B> <br>
          {{i.dataOraOut| date:'dd/MM/yyyy , HH:mm'}}<br>
          <B>Conferma :</B>{{i.confirm}}<br>

      </ion-label>
      <ion-button *ngIf="!i.confirm" fill="outline" (click)='confirm(i)'>Confirm</ion-button>
      <ion-button color='danger' fill="outline" (click)='delete(i)'>Delete</ion-button>
    </ion-item>

    
    
  </ion-list>
</ion-card>
<div style="text-align:center;">
<ion-button class="history" color='warning' fill="outline" routerLinkActive="active" routerLink="/storico-prenotazioni-admin">History</ion-button>
</div>
  </ion-content>